DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #623

To trinh s6 0001 069040301 Tai Chinh duyét xong la Hoan Tat, mac du hang muc hang héa can phai
toi GDK Khéi CNTT phé duyét
11/13/2020 02:59 PM - Luc Tran Van

Status: Closed Start date: 11/13/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2020/TTr-069040301'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200527"

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='"PLRD00000200527"

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE
REQ_ID ='PLRD00000200527")

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER
WHERE REQ_DOC_ID ='PLRD00000200527")

History

#1 - 11/13/2020 03:15 PM - Truong Nguyen Vu
- File UPDATE TTCT 0001 069040301.txt added

#2 - 11/15/2020 09:16 PM - Luc Tran Van

- Status changed from New to Closed

Files
0001 069040301 .xlsx 24.3 KB 11/13/2020 Luc Tran Van
UPDATE TTCT 0001 069040301 .txt 1.29 KB 11/13/2020 Truong Nguyen Vu
